BooleMonomial.cc File Reference
`#include <polybori/BooleMonomial.h>`
`#include <polybori/BooleVariable.h>`
`#include <polybori/BooleExponent.h>`
`#include <polybori/BooleEnv.h>`
`#include <polybori/orderings/COrderingBase.h>`

## Namespaces

| polybori

## Constant Groups

| polybori

## Detailed Description

Author
  Alexander Dreyer

Date
  2006-04-19

This file implements the class BoolePolymials, where carries the definition of monomials over Booleans.

Copyright:
  (c) 2006 by The PolyBoRi Team